{
  "type": "git-repository",
  "name": "librosa Repository",
  "summary": "An archived git repository.",
  "install": [
    {
      "type": "resource",
      "subtype": "git",
      "source": "https://github.com/librosa/librosa",
      "to": "repository",
      "name": "github.com/librosa/librosa Git Repository",
      "id": "QmdvUhSfaEfLK4AUnENPHKzwzGorbXBipt5wsFtVkRjPgS",
      "uid": "QmdGbE75wSLF8SXoxcaMS4TVEkmD7ZB3Bw545iJUemwTMJ",
      "revision": "460c3352f55affe3409f817f57e0368c9a9af3c8"
    }
  ],
  "generator": [
    {
      "name": "Git Ingest",
      "type": "script",
      "id": "QmdKr71oQzxC459ANuZEd5atJXafmQ15wnCnmWTPrD6ati",
      "uid": "QmWZuQUaxKeaQbhNKuVH9VSjXFi9DYgEN1sJWDmKbEiriq",
      "revision": "5dsHGDmoXQ2jPaEtyemexW4xnJoPRH",
      "inputs": [
        {
          "type": "configuration",
          "name": "Options",
          "subtype": "application/json",
          "summary": "The git configuration options.",
          "schema": "schema.json",
          "file": "config.json",
          "connections": [
            {
              "id": "QmRuRnvwPtBJW9dG6WpWrHUxqY3RAUDSGvsMi5n2M2xet1",
              "uid": "QmaTER1HfDpSQBpgFsAHVbP9kBx6qQgSVHJzx854gf9Apz",
              "type": "configuration",
              "name": "Configuration for Git Ingest",
              "revision": "5dsESB86eBvWZgvi8CnThDryCq7NTG",
              "index": 15,
              "file": "config.json",
              "paths": {
                "volume": {
                  "x86-64": {
                    "singularity": "/occam/QmRuRnvwPtBJW9dG6WpWrHUxqY3RAUDSGvsMi5n2M2xet1-5dsESB86eBvWZgvi8CnThDryCq7NTG",
                    "linux": "/occam/QmRuRnvwPtBJW9dG6WpWrHUxqY3RAUDSGvsMi5n2M2xet1-5dsESB86eBvWZgvi8CnThDryCq7NTG"
                  }
                },
                "mount": "/occam/QmRuRnvwPtBJW9dG6WpWrHUxqY3RAUDSGvsMi5n2M2xet1-5dsESB86eBvWZgvi8CnThDryCq7NTG",
                "separator": "/",
                "local": {
                  "x86-64": {
                    "singularity": "/home/occam/task/objects/15",
                    "linux": "/home/occam/task/objects/15"
                  }
                },
                "localMount": "/home/occam/task/objects/15",
                "taskLocal": "/home/occam/task",
                "cwd": "/home/occam/task/objects/15/local"
              },
              "data": {
                "url": "https://github.com/librosa/librosa",
                "name": "librosa Repository"
              }
            }
          ]
        }
      ],
      "outputs": [
        {
          "type": "git-repository",
          "name": "Archived Git Repository",
          "summary": "An archived git repository."
        }
      ]
    },
    {
      "id": "QmXUYf3ZMKnJGrxppHxxnYAUYkVN2E9KhM1cYUasPJ5G38",
      "uid": "QmePJb7m1jnHL4zBW3DCQzB5t6i49BUS5uBkvGkCzKp6r6",
      "revision": "5drwf35HtZ7in41iJB9ieeYGRMzWrg",
      "name": "ipres2024",
      "type": "experiment"
    }
  ]
}